Subject: neighbor fued

From: "DARYL W. FRANK" <[email-masked]>
Date: Sun, 9 Jun 1996 22:02:52 -0500

I have a weird problem. My neighbor wants to use some of my land to store
his manure on. I don't want to do that. He decided to store it in a small
pasture right across the fence from our house. This is like 25 feet fronm
our house. How can I discourage him from doing that? It is not illegal. I
took him to court last summer for the same thing. I lost. He has the right
to do that as well as having his burn barrel where the smoke constantly
bothers us. If it was a just world........        Any good ideas?  
[email-masked]